{
    "entry": 1082131984,
    "text": "[encoded data, 4876 characters]",
    "text_start": 1082130432,
    "data": "FECAQJYJgEDyCYBAggqAQGQLgEDQC4BAfguAQIQIgEAgC4BAYAuAQJ4KgEA0CIBA0gqAQDQIgEBwCYBAtgmAQPIJgECCCoBAggmAQKwIgEDgCIBAfgmAQCQOgEDyCYBA6gyAQNwNgEB0B4BABA6AQHQHgEB0B4BAdAeAQHQHgEB0B4BAdAeAQHQHgEB0B4BAhgyAQHQHgEAIDYBA3A2AQA==",
    "data_start": 1082223536,
    "bss_start": 1082146816
}